html, body {
	font-family: georgia, verdana, arial, sans-serif;
  background-color: #e2e2ff;
	color: black;
	margin: 0;
	padding: 15px;
}

img {
	border: none;
}

h2 {
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 1em;
  background-color: #3f3f6f;
  color: white;
	border-top: 1px solid gray;	
	border-bottom: 1px solid gray;	
}

#content {
	margin-left: -5px;
	margin-right: -5px;
}

#logo {
	text-align: center;
}

.note {
  padding: 5px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.note_info {
  font-weight: bold;
  color: #3f3f6f;
}

/* menu css by Seth Gunderson */

#menu
{
margin-left: -5px;
margin-right: -5px;
margin-bottom: 40px;
border-top: 1px solid #3f3f6f;
z-index: 1;
}

#menu ul
{
list-style-type: none;
text-align: center;
margin-top: -8px;
padding: 0;
position: relative;
z-index: 2;
}

#menu li
{
display: inline;
text-align: center;
margin: 0 5px;
}

#menu li a
{
padding: 1px 7px;
color: #3f3f6f;
background-color: #fff;
border: 1px solid #3f3f6f;
text-decoration: none;
}

#menu li a:hover
{
color: #000;
border: 1px solid #666;
border-top: 3px solid #666;
border-bottom: 3px solid #666;
}

#menu li a#current
{
color: #000;
border: 1px solid #666;
border-top: 2px solid #666;
border-bottom: 2px solid #666;
}
